/* crt effect */
      .crt::before {
  content: " ";
  display: block;
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  background: linear-gradient(rgba(18, 16, 16, 0) 50%, rgba(0, 0, 0, 0.25) 50%), linear-gradient(90deg, rgba(255, 0, 0, 0.06), rgba(0, 255, 0, 0.02), rgba(0, 0, 255, 0.06));
  z-index: 5;
  background-size: 100% 2px, 3px 100%;
  pointer-events: none;
}

@keyframes flicker {
  0% {
  opacity: 0.00001;
  }
  5% {
  opacity: 0.00009;
  }
  10% {
  opacity: 0.00004;
  }
  15% {
  opacity: 0.00006;
  }
  20% {
  opacity: 0.00008;
  }
  25% {
  opacity: 0.0006;
  }
  30% {
  opacity: 0.10008;
  }
  35% {
  opacity: 0.10004;
  }
}

.crt::after {
  content: " ";
  display: block;
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  background: rgba(18, 16, 16, 0.1);
  opacity: 0;
  z-index: 5;
  pointer-events: none;
  animation: flicker 0.15s infinite;
}
    
    
/* basic */
html {
    background-image: linear-gradient(to bottom, rgba(255,255,255,0) 8vh, rgba(174, 164, 179,1) 98vh), url("images/blog_images/custom/bg2.jpg");
    background-attachment: fixed;
    cursor: url("patchicur.png"), auto;
}
a:hover {
    cursor: url("patchicur.png"), auto;
}
body {
    margin: 0;
    padding: 0;
}
.everything {
    margin-top: 0;
    margin-bottom: 3px;
    border: 2px ridge #dfdae3;
    outline: 1px solid black;
    background-image: linear-gradient(#D9D9D9, #ABABAB);
    width: 900px;
    margin-right: auto;
    margin-left: auto;
    font-family: "MS PGothic", "Meiryo", メイリオ, "Hiragino Kaku Gothic ProN", ヒラギノ角ゴ Pro W3, sans-serif;
    font-size: 13px;
    letter-spacing: 0.8px;
    line-height: 21px;
}
.header {
    background-image: url(images/blog_images/custom/resize_image.jpg);
    height: 250px;
    border-bottom: 2px ridge #dfdae3;
}
.content {
    width: 1000px;
    padding: 5px;
    display: grid;
    grid-template-columns: 20% 700px;
}
    a {
        color: #4d277a;
        text-decoration: underline;
    }
#sparkle {
        background-image: url("images/pixels/sparkles-sparkle.gif");
        background-size: 9%;
        background-repeat: repeat-x;
        background-position: center;
        height: 30px;
        width: 100%;
        position: fixed;
        top: 0;
        z-index: 3;
    }
    #sparkle2 {
        background-image: url("images/pixels/sparkles-sparkle.gif");
        background-size: 9%;
        background-repeat: repeat-x;
        background-position: center;
        height: 30px;
        width: 100%;
        position: fixed;
        bottom: 0;
        z-index: 1;
    }
#lace {
    background-image: url("images/blog_images/lace.png");
        background-size: 30%;
        background-repeat: repeat-x;
        background-position: center;
        height: 50px;
        width: 100%;
        position: fixed;
        top: -5px;
    z-index: -1;
    margin: 0;
    padding: 0;
    opacity: 0.5;
}
.sidenav {
    width: 200px;
    background-attachment: local;
    padding-top: 40px;
    text-align: center;
    position: fixed;
    z-index: 1;
    top: 0;
    right: 50px;
    color: black;
}
.sidenav a {
    color: black;
}
li {
    list-style: none;
    font-family: "MS PGothic", "Meiryo", メイリオ, "Hiragino Kaku Gothic ProN", ヒラギノ角ゴ Pro W3, sans-serif;
    font-size: 14px;
}
.info {
    border-right: 2px ridge #dfdae3;
    padding-top: 15px;
}
.info ul {
    margin-bottom: 5px;
    margin-top: 5px;
    border: 4px #7a7a7a double;
    width: 130px;
    text-align: center;
    margin-left: 28px;
    padding-left: 0;
}
.cag li:nth-child(odd) {
    background-color: #c3c6c9;
}
h3 {
    font-size: 12px;
    color: white;
    text-shadow: -1px -1px 0 #867c8f, 0px -1px 0 #867c8f, 1px -1px 0 #867c8f, -1px 0px 0 #867c8f, 1px 0px 0 #867c8f, -1px 1px 0 #867c8f, 0px 1px 0 #867c8f, 1px 1px 0 #867c8f;
    border: 1px black dotted;
    padding-left: 5px;
    width: 185px;
}
.calander table {
    width: 70px !important;
    height: 50px !important;
    border-collapse: collapse;
    padding: 0px;
    margin: 0;
    border: 3px #a799a8 ridge;
}
.calander td {
    padding: 4px;
  border: 1px solid #c5a9c9;
    font-size: 11px;
    background-color: #fef5ff;
}
.calander table tr:nth-child(2) td {
    outline: 1px solid #fef5ff;
  outline-offset: -2px;
    background-color: #fbe3ff;
}
.calander table tr:first-child td {
    outline: 1px solid #fef5ff;
  outline-offset: -2px;
    background-color: #e8d5eb;
}
.moon-widget {
  text-transform: lowercase;
  font-style: italic;
  text-decoration: underline;
text-decoration-style: dotted;
margin-left: 16px;
margin-top: -10px;
padding-left: 5px;
border: 3px #a799a8 ridge;
outline: 1px solid #fef5ff;
outline-offset: -2px;
font-size: 11px;
background-color: #fbe3ff;
    width: 100px;
    position: relative;
}
.moon-widget::after {
content: "";
position: absolute;
width: 20px;
height: 20px;
background-image: url('images/blog_images/moon.gif');
background-size: cover;
    left: 110px;
    top: 2px;
}
.moon-widget:hover {
    background-image: url('images/tumblr_inline_n1ubmgbUoz1qmvw6b.png');
    background-size: cover;
    background-position: bottom;
    color: white;
}
h5 {
    font-family: "MS PGothic", "Meiryo", メイリオ, "Hiragino Kaku Gothic ProN", ヒラギノ角ゴ Pro W3, sans-serif;
    font-size: 13px;
    margin: 5px;
    letter-spacing: 0.8px;
}

/* first */
#patchy {
    outline: 1px solid black;
}
#music {
    text-align: center;
}
.sprite {
    position: fixed;
    bottom: -400px;
    left: 260px;
    background-image: url(images/blog_images/Untitled2.png);
    background-size: contain;
    height: 800px;
    width: 230px;
    transform: scaleX(-1);
}
.sprite:hover {
    background-image: url(images/blog_images/Untitled3.png);
    transform: scaleX(-1);
}
.sprite:active {
    background-image: url(images/blog_images/Untitled1.png);
    transform: scaleX(-1);
}

h6 {
    color: white;
    margin: 15px;
    font-family: "MS PGothic", "Meiryo", メイリオ, "Hiragino Kaku Gothic ProN", ヒラギノ角ゴ Pro W3, sans-serif;
    font-size: 20px;
    letter-spacing: 0.9px;
    text-shadow: -1px -1px 2px #af8fcf, 1px -1px 2px #ffcffb, -1px 1px 2px #5f4b82, 1px 1px 2px #70596e;
}

/* second */
.intro {
    margin: 10px;
    padding: 30px 15px 15px 15px;
    border: 2px ridge #dfdae3;
    height: 630px;
}
.blogarea {
    margin: 10px;
    padding: 15px;
    border: 2px ridge #dfdae3;
}
.blogarea a:hover {
    background-color: #c2c2c2;
}

table {
    font-size: 14px;
    padding: 10px;
    border: 4px #7a7a7a double;
    text-align: left;
    width: 620px;
}
.scroll {
    overflow-y: scroll;
    height: 250px;
}
td {
    border: 1px black dotted;
    padding: 10px;
}
hr {
    margin-top: 50px;
    margin-bottom: 40px;
    margin-right: 20px;
    margin-left: 20px;
}
#patchdeco {
    position: fixed;
    top: 20%;
    right: 15%;
    z-index: 2;
    display: none;
}
#him {
    position: fixed;
    bottom: -1.5%;
    right: 20%;
    height: 200px;
}
.img-infinitebouncehover {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-timing-function: ease-in-out;
  animation-timing-function: ease-in-out;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
}

.img-infinitebouncehover:hover {
  -webkit-animation-name: bounces;
  animation-name: bounces;
}

@-webkit-keyframes bounces {
  0%, 100%, 20%, 50%, 80% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  40% {
    -webkit-transform: translateY(-30px);
    transform: translateY(-30px);
  }
  60% {
    -webkit-transform: translateY(-15px);
    transform: translateY(-15px);
  }
}

@keyframes bounces {
  0%, 100%, 20%, 50%, 80% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  40% {
    -webkit-transform: translateY(-30px);
    transform: translateY(-30px);
  }
  60% {
    -webkit-transform: translateY(-15px);
    transform: translateY(-15px);
  }
}     
    
footer {
    margin-left: 590px;
}
h2 {
    color: #6d5f8a;
    font-size: 14px;
    border: black dotted 1px;
    padding: 2px;
}
.postimg {
    max-height: 350px;
    max-width: 350px;
}
.postfooter {
    padding: 10px;
    border: 1px black dotted;
}
.tab {
    background-color: #ada7b5;
    height 15px;
    width: 790px;
    margin-top: -20px;
    margin-left: -20px;
    margin-right: -20px;
    margin-bottom: 20px;
    overflow: auto;
    border-bottom: 1px grey solid;
}
.tab img {
    float: right;
}
li a:hover {
    background-color: #fffed6;
}
.ava {
  image-rendering: -moz-crisp-edges;
    border: 1px black solid;
    margin-top: 10px;
}